.eures-popover-box {
	position: absolute;
}
.eures-popover-wrapper {
	border: 1px #ddd solid;	
	background-color: white;
	border-radius: 2px;
	box-shadow: 0px 0px 8px 1px #888888;
	z-index: 999;
	position: relative;
	float: left;
}
.eures-popover-arrow-wrapper {
	z-index: 1000;
	position: relative;
	border-top:solid white 1px;
	margin-top: -1px;
	width: 22px;
	margin-left: auto;
	margin-right:auto;
}
.eures-popover-arrow-inner, .eures-popover-arrow-outer {
	position: absolute;
	width: 0; 
	height: 0;
}

.eures-popover-arrow-outer {
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;	
	border-top: 11px solid #ddd;
}

.eures-popover-arrow-inner {
	left: 1px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid white;
}

.eures-popover-content {
	margin: 10px;
	margin-right: 30px;
}

.eures-close-popover-icon {
	background: url(../gfx/ie_icons/delete-B.png) no-repeat;
	position: absolute;
	top: 10px;
	right: 10px;
	height: 18px;
	width: 18px;
}
.eures-close-popover-icon:hover {
	text-decoration: none;
}


.bubble {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 999;
	display : none;
}

.bubble .inner {
	z-index: 0;	
	position: relative;
	padding-left: 15px;
}

.bubble .inner:BEFORE,
.bubble .inner .content {
	border: 2px #1F4F8C solid;	
	background-color: white;
}

.bubble .inner:BEFORE {
	content: " ";	
	border-right: none;
	border-bottom: none;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 5px;
	top: 20px;
	transform:rotate(315deg);
	-ms-transform:rotate(315deg); /* IE 9 */
	-webkit-transform:rotate(315deg); /* Safari and Chrome */		
}

.bubble-parent-relative {
	position: relative !important;
}

.bubble .inner .bubble-close {
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 100;
}